<!DOCTYPE html>
<html lang="en">

	<head>
	 <title>Usuario %name%</title>
	 <meta charset = "utf-8">
	</head>

	<body>
		<body>
		 <header>
		 	<h3>Usuario: </h3>  %name% 
		 	<h3>Email: </h3> %email% 
		 	<h3>Pais: </h3> %country% 
		 </header> 
		 <br></br>
		 <a href="/">Login</a>
	</body>
</html>